contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0240685.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/2gj7-e547
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/240685
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/240685
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0186/0240685/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0240685/
identification:
  abstract:
    en: This dataset includes discrete sample and profile data collected during United
      Nations Convention on the Law of the Sea (UNCLOS) cruises 2014-10, 2015-05,
      and 2016-15 by Natural Resources of Canada (NRCan) in the Arctic Ocean, Beaufort
      Sea and Canada Basin from 2014-08-28 to 2016-09-13. These data include dissolved
      inorganic carbon (DIC), total alkalinity (TA), pH, pCO2, methane, nutrients,
      dissolved oxygen, water temperature, salinity and other measurements. The United
      Nations Convention on the Law of the Sea (UNCLOS) cruise was conducted by Natural
      Resources of Canada (NRCan). Samples for Dissolved Inorganic Carbon and Total
      Alkalinity were collected on board of Louis St. Larent in the Beaufort Sea and
      the Canada Basin.
    fr: This dataset includes discrete sample and profile data collected during United
      Nations Convention on the Law of the Sea (UNCLOS) cruises 2014-10, 2015-05,
      and 2016-15 by Natural Resources of Canada (NRCan) in the Arctic Ocean, Beaufort
      Sea and Canada Basin from 2014-08-28 to 2016-09-13. These data include dissolved
      inorganic carbon (DIC), total alkalinity (TA), pH, pCO2, methane, nutrients,
      dissolved oxygen, water temperature, salinity and other measurements. The United
      Nations Convention on the Law of the Sea (UNCLOS) cruise was conducted by Natural
      Resources of Canada (NRCan). Samples for Dissolved Inorganic Carbon and Total
      Alkalinity were collected on board of Louis St. Larent in the Beaufort Sea and
      the Canada Basin. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0240685, 18SN20140828, 18SN20150819, 18SN20160811, 2014-10, 2015-05, 2016-15,
        ALKALI, AUTOANALYZER > AUTOANALYZER, Arctic Ocean, Beaufort Sea, 'CA/DFO >
          Fisheries and Oceans, Canada', CCGS Louis S. St-Laurent, CFC-12, CH4, CO2
          ANALYZERS > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDOXY, CTDSAL, CTDTMP, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN,
        Delta Oxygen-18, Department of Fisheries and Oceans Canada, Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE,
        'LOUIS S. ST-LAURENT (call sign: CGBN, ICES code: 18SN, 1969-)', Methane (CH4),
        NISKIN BOTTLES, Niskin bottle, OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC OCEAN
          > BEAUFORT SEA, OPTSPEC > Optical Spectrometer, OXYGEN, OXYGEN METERS >
          OXYGEN METERS, Ocean Carbon and Acidification Data System (OCADS) Project,
        Profile, SALNTY, SF6, Ships, 'SiO3, NO3, NO2, PO4', TCARBN, TEMPERATURE SENSORS
          > TEMPERATURE SENSORS, UNCLOS High Arctic Monitoring, chemical, discrete
          sample, nitrate + nitrite content (concentration), nutrient autoanalyzer,
        oxygen sensor, pCO2, profile, silicate, temperature sensor, titrator]
      fr: [0240685 (FR), 18SN20140828 (FR), 18SN20150819 (FR), 18SN20160811 (FR),
        2014-10 (FR), 2015-05 (FR), 2016-15 (FR), ALKALI (FR), AUTOANALYZER > AUTOANALYZER
          (FR), Arctic Ocean (FR), Beaufort Sea (FR), 'CA/DFO > Fisheries and Oceans,
          Canada (FR)', CCGS Louis S. St-Laurent (FR), CFC-12 (FR), CH4 (FR), CO2
          ANALYZERS > CO2 ANALYZERS (FR), CTD (FR), 'CTD > Conductivity, Temperature,
          Depth (FR)', CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Delta Oxygen-18 (FR), Department
          of Fisheries and Oceans Canada (FR), Discrete measurement (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > SILICATE (FR), 'LOUIS S. ST-LAURENT (call sign: CGBN, ICES code:
          18SN, 1969-) (FR)', Methane (CH4) (FR), NISKIN BOTTLES (FR), Niskin bottle
          (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN > BEAUFORT SEA (FR),
        OPTSPEC > Optical Spectrometer (FR), OXYGEN (FR), OXYGEN METERS > OXYGEN METERS
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), Profile
          (FR), SALNTY (FR), SF6 (FR), Ships (FR), 'SiO3, NO3, NO2, PO4 (FR)', TCARBN
          (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), UNCLOS High Arctic
          Monitoring (FR), chemical (FR), discrete sample (FR), nitrate + nitrite
          content (concentration) (FR), nutrient autoanalyzer (FR), oxygen sensor
          (FR), pCO2 (FR), profile (FR), silicate (FR), temperature sensor (FR), titrator
          (FR)]
    eov:
      en: [Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute of Oceanography,
          Fisheries and Oceans, Canada', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PH_TOT,
        SALINITY, US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean
          Acidification Program (OAP), WATER TEMPERATURE, carbon dioxide (CO2) gas
          analyzer, oceanography, pH, partial pressure of carbon dioxide - water,
        phosphate, physical, spectrophotometer, total alkalinity]
      fr: [Bedford Institute of Oceanography (FR), 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada (FR)', EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), PH_TOT (FR), SALINITY (FR), US DOC;
          NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP) (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), pH (FR), partial pressure of carbon dioxide - water (FR),
        phosphate (FR), physical (FR), spectrophotometer (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity (TA), pH, discrete pCO2,
      methane, nutrients, dissolved oxygen, water temperature, salinity and other
      measurements collected from discrete samples and profile observations via opportunistic
      sampling on the United Nations Convention on the Law of the Sea (UNCLOS) CCGS
      Louis S. St-Laurent cruises 2014-10, 2015-05, and 2016-15 by Natural Resources
      of Canada (NRCan) in the Arctic Ocean, Beaufort Sea and Canada Basin from 2014-08-28
      to 2016-09-13 (NCEI Accession 0240685)
    fr: Dissolved inorganic carbon (DIC), total alkalinity (TA), pH, discrete pCO2,
      methane, nutrients, dissolved oxygen, water temperature, salinity and other
      measurements collected from discrete samples and profile observations via opportunistic
      sampling on the United Nations Convention on the Law of the Sea (UNCLOS) CCGS
      Louis S. St-Laurent cruises 2014-10, 2015-05, and 2016-15 by Natural Resources
      of Canada (NRCan) in the Arctic Ocean, Beaufort Sea and Canada Basin from 2014-08-28
      to 2016-09-13 (NCEI Accession 0240685) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0240685
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [49.77, 70.554, -5.914, 89.969]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
